@charset "utf-8";
/* CSS Document */

img {
	max-width:100%;
	}
body {
	background:url(../img/body_bg.jpg) repeat;}
.wrap {
	width:1000px;
	margin:0 auto;
	background-color:#FFF;
	}

.co01 dd {
	width:1000px;
	height:163px;
	background:url(../img/co01_02.jpg) no-repeat;
	position:relative;
	}
.co01 dd a {
	width:487px;
	height:134px;
	position:absolute;
	top:0;
	left:485px;
	}
.co02 {
	margin-bottom:60px;
	}


/*オファー*/
.ofrBox.mdl {
	margin-bottom:60px;
	}
.ofrBox.btm {
	margin-bottom:40px;
	}
.ofr01 dd {
	width:1000px;
	height:158px;
	background:url(../img/ofr01_02.jpg) no-repeat;
	position:relative;
	}
.ofr01 dd a {
	width: 526px;
	height: 126px;
	position: absolute;
	top: -1px;
	left: 396px;
	}
.ofr02 {
	width:720px;
	float:left;
	}
.ofr02 dd {
	width:720px;
	height:144px;
	background:url(../img/ofr02_02.jpg) no-repeat;
	position:relative;
	}
.ofr02 dd a {
	width: 426px;
	height: 114px;
	position: absolute;
	top: 0;
	left: 259px;
	}
.ofr03 {
	width:280px;
	float:left;
	}
.ofr03 dd {
	width:280px;
	height:110px;
	background:url(../img/ofr03_02.jpg) no-repeat;
	position:relative;
	}
.ofr03 dd a {
	width: 189px;
	height: 79px;
	position: absolute;
	top: -1px;
	left: 25px;
	}

.co08 {
	margin-bottom:50px;
	}
.user {
	width:1000px;
	}
.user li {
	width:500px;
	float:left;
	}


.data {
	width:860px;
	margin:0 auto 40px;
	}
.data dt {
	font-size:14px;
	line-height:1.6em;
	font-weight:bold;
	}
.data dd {
	border:#CCC 1px solid;
	margin-bottom:15px;
	}
.data dd p {
	font-size:12px;
	line-height:1.4em;
	padding:10px;
	}

.guideTtl {
	width:1000px;
	background-color:#F03B50;
	color:#FFF;
	font-size:12px;
	line-height:1.2em;
	font-weight:bold;
	text-align:center;
	padding:8px 0;
	margin-bottom:25px;
	}
.guide {
	width:860px;
	margin:0 auto 50px;
	}
.guide .left {
	width:410px;
	float:left;
	margin-right:40px;
	}
.guide .right {
	width:410px;
	float:left;
	}
.guide dt {
	font-size:14px;
	line-height:1.4em;
	font-weight:bold;
	border-bottom:1px dotted;
	margin-bottom:0.5em;
	}
.guide dd {
	font-size:14px;
	line-height:1.4em;
	}
.guide dd p {
	margin-bottom:1em;
	}

footer {
	width:1000px;
	border-top:#888 1px solid;
	padding:10px 0 50px;
	}
footer .footLink {
	font-size:12px;
	line-height:1.2em;
	float:left;
	margin-left:80px;
	}
footer .footLink a {
	color:#333;
	}
footer address {
	font-size:12px;
	line-height:1.2em;
	font-style:normal;
	text-align:right;
	float:right;
	margin-right:80px;
	}
